The new Update Acceptance Criteria are broken

Till Maas opensource at
Mon Nov 22 19:17:51 UTC 2010

On Mon, Nov 22, 2010 at 10:43:21AM -0800, Adam Williamson wrote:
> On Mon, 2010-11-22 at 19:29 +0100, Till Maas wrote:
> > On Sat, Nov 20, 2010 at 02:09:47PM -0800, Adam Williamson wrote:
> > 
> > > I do. I don't believe all maintainers do. It's pretty hard to explain
> > > why updates that completely prevent the app in question from working, or
> > 
> > Btw. this is not a problem that might happen with updates, but also
> > happens with initial critical path packages, e.g. afaics
> > system-config-keyboard cannot be used in Fedora 14:
> >
> > 
> > (If it can be use, please tell me how.)
> yeah, I know about that one; it didn't make the cut as a release blocker
> because it's not actually present on the KDE or GNOME desktops (they
> have their own keyboard config tools). But it's a head-slapper indeed. I

It is available on both live images, though. And it is a kind of strange
reasoning to label it as "critical path", but not require that it works
at all.

> don't know if anyone's actually figured out what the bug is there yet. I
> *think* it's a case of some underlying change pulling the rug out from
> under s-c-k, but not sure.

There is a patch attached to the bug, but I do not know, whether it

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: not available
Url : 

More information about the devel mailing list